<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="status_starting_up">Nagsisimula na ang Orbot…</string>
  <string name="status_activated">Konektado sa Tor network</string>
  <string name="status_disabled">Naka-deactivate ang Orbot</string>
  <string name="tor_process_starting">Binubuksan ang Tor client…</string>
  <string name="tor_process_complete">kumpleto na.</string>
  <string name="menu_settings">Settings</string>
  <string name="menu_start">Simulan</string>
  <string name="menu_stop">Ihinto</string>
  <string name="button_about">Tungkol</string>
  <string name="btn_okay">Okay</string>
  <string name="btn_cancel">Kanselahin</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Error</string>
  <string name="bridges">Bridges</string>
  <string name="hidden_service_request">May app na gustong buksan ang nakatagong server port %S sa Tor network. Ito ay ligtas kung pinagkakatiwalaan ang app.</string>
  <string name="found_existing_tor_process">nakakita ng umiiral na Tor process...</string>
  <string name="something_bad_happened">May nangyaring masama. Tingnan ang log</string>
  <string name="unable_to_read_hidden_service_name">hindi mabasa ang pangalan ng tagong serbisyo</string>
  <string name="unable_to_start_tor">Hindi masimulan ang Tor:</string>
  <string name="no_internet_connection_tor">Walang connection sa internet; Ang Tor ay naka-standby mode...</string>
  <string name="newnym">Ikaw ay nagpalit ng bagong pagkakakilanlan sa Tor!</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
  <string name="get_bridges_email">Email</string>
  <string name="get_bridges_web">Web</string>
  <string name="activate">Activate</string>
  <string name="apps_mode">Apps VPN Mode</string>
  <string name="send_email">Send Email</string>
  <string name="install_orweb">I-install ang Orfox</string>
  <string name="vpn_default_world">Mundo</string>
</resources>
